package com.example.entity;

import java.io.Serializable;

/**
 * 
*/
public class Productype implements Serializable {
    private static final long serialVersionUID = 1L;

    /** id */
    private Integer id;
    /** 产品名称 */
    private String productName;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

}